--- 
players: 
  0: 
    GPSShogi_X5470_8c+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_X5470_8c
      rate: 2728.0
      win: 55.0
      loss: 29.0
      last_modified: 2010-10-29 06:27:13 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2451.0
      win: 242.0
      loss: 216.0
      last_modified: 2010-10-29 23:51:42 +09:00
      rating_group: 0
    bona+1cdd4d123bb81f2e9dcdf8b9310d994e: 
      name: bona
      rate: 2604.0
      win: 14.0
      loss: 2.0
      last_modified: 2010-10-28 20:33:20 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 898.0
      win: 7.0
      loss: 625.0
      last_modified: 2010-10-29 23:39:21 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2396.0
      win: 174.0
      loss: 174.0
      last_modified: 2010-10-29 23:51:06 +09:00
      rating_group: 0
    bonasse_1090T_6c+21f52837bcc36952291e3ca14b75c1e8: 
      name: bonasse_1090T_6c
      rate: 2817.0
      win: 71.0
      loss: 22.0
      last_modified: 2010-10-25 19:51:27 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2746.0
      win: 241.0
      loss: 88.0
      last_modified: 2010-10-23 01:20:41 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2831.0
      win: 40.0
      loss: 10.0
      last_modified: 2010-10-23 06:24:17 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2407.0
      win: 328.0
      loss: 309.0
      last_modified: 2010-10-29 23:50:39 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 2764.0
      win: 13.0
      loss: 10.0
      last_modified: 2010-10-22 22:37:38 +09:00
      rating_group: 0
    gps_+a4c2181d743e1c54af84975e367853eb: 
      name: gps_
      rate: 2158.0
      win: 9.0
      loss: 6.0
      last_modified: 2010-10-27 04:45:21 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 271.0
      loss: 389.0
      last_modified: 2010-10-29 23:50:39 +09:00
      rating_group: 0
    Shueso+c9f103ce755a1bc00166602443fb0004: 
      name: Shueso
      rate: 2682.0
      win: 8.0
      loss: 11.0
      last_modified: 2010-10-29 05:36:42 +09:00
      rating_group: 0
    YSS-1s+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS-1s
      rate: 2035.0
      win: 36.0
      loss: 59.0
      last_modified: 2010-10-20 19:38:27 +09:00
      rating_group: 0
    Bona_core2+716630fadb295da078dd3687e39c6cc4: 
      name: Bona_core2
      rate: 2762.0
      win: 77.0
      loss: 26.0
      last_modified: 2010-10-29 06:25:00 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2420.0
      win: 329.0
      loss: 292.0
      last_modified: 2010-10-29 23:43:30 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2634.0
      win: 369.0
      loss: 187.0
      last_modified: 2010-10-29 23:51:06 +09:00
      rating_group: 0
    signum+7cc2563b4e31b44665628cf853ace250: 
      name: signum
      rate: 2263.0
      win: 15.0
      loss: 10.0
      last_modified: 2010-10-29 17:19:39 +09:00
      rating_group: 0
    Blunder-R_4.1c+c8dada427dee994677d6ebe4a8330748: 
      name: Blunder-R_4.1c
      rate: 2511.0
      win: 337.0
      loss: 205.0
      last_modified: 2010-10-29 23:51:42 +09:00
      rating_group: 0
    Nanoha_test+dcfede9e59ca92c42d59b7dc319cce65: 
      name: Nanoha_test
      rate: 1946.0
      win: 232.0
      loss: 335.0
      last_modified: 2010-10-29 23:49:28 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2524.0
      win: 395.0
      loss: 265.0
      last_modified: 2010-10-29 23:49:28 +09:00
      rating_group: 0
    tsg_18+59a7344bfbe284d750943b45bb197ebf: 
      name: tsg_18
      rate: 2705.0
      win: 37.0
      loss: 11.0
      last_modified: 2010-10-28 00:19:32 +09:00
      rating_group: 0
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 1711.0
      win: 8.0
      loss: 8.0
      last_modified: 2010-10-28 18:21:32 +09:00
      rating_group: 0
    Bona-core4+716630fadb295da078dd3687e39c6cc4: 
      name: Bona-core4
      rate: 2650.0
      win: 37.0
      loss: 30.0
      last_modified: 2010-10-29 06:25:00 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2867.0
      win: 122.0
      loss: 25.0
      last_modified: 2010-10-29 22:50:46 +09:00
      rating_group: 0
    bana+4b97b5ad9d466de90e5d901c0557b21a: 
      name: bana
      rate: 2631.0
      win: 39.0
      loss: 28.0
      last_modified: 2010-10-18 07:50:12 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1619.0
      win: 143.0
      loss: 185.0
      last_modified: 2010-10-29 22:41:04 +09:00
      rating_group: 0
    bona_atom1.6+d800b2b8e356f4559ea3ba4519f11eff: 
      name: bona_atom1.6
      rate: 2243.0
      win: 157.0
      loss: 145.0
      last_modified: 2010-10-24 15:25:17 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1659.0
      win: 287.0
      loss: 333.0
      last_modified: 2010-10-29 23:39:21 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 1613.0
      win: 136.0
      loss: 194.0
      last_modified: 2010-10-29 23:43:30 +09:00
      rating_group: 0
  999: 
    BGB+9c832fac0fc725f95aaaf15d6c595761: 
      name: BGB
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-18 02:51:16 +09:00
      rating_group: 999
    railgun+7cc2563b4e31b44665628cf853ace250: 
      name: railgun
      rate: 0
      win: 6.0
      loss: 2.0
      last_modified: 2010-10-29 17:02:51 +09:00
      rating_group: 999
    habu+ebcaf15e79a89dcc026aab82a32991f2: 
      name: habu
      rate: 0
      win: 0.0
      loss: 6.0
      last_modified: 2010-10-24 22:37:08 +09:00
      rating_group: 999
    habu+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: habu
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2010-10-26 17:14:30 +09:00
      rating_group: 999
    habu+e21a99310df9c6bafc4f962b158acbf5: 
      name: habu
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-24 23:05:01 +09:00
      rating_group: 999
    fd+ebcaf15e79a89dcc026aab82a32991f2: 
      name: fd
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-17 01:45:34 +09:00
      rating_group: 999
    taya+ee292f8786f7b39091c87f36628e1991: 
      name: taya
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-10-29 14:33:03 +09:00
      rating_group: 999
    FUJII+52f36d4694c377dee1f7b9e57de6fb7f: 
      name: FUJII
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2010-10-17 16:28:47 +09:00
      rating_group: 999
    imai+81dc9bdb52d04dc20036dbd8313ed055: 
      name: imai
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-18 23:03:45 +09:00
      rating_group: 999
    floodgate-900-0.k1+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.k1
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-16 10:44:34 +09:00
      rating_group: 999
    bonasse_1090T_1c+21f52837bcc36952291e3ca14b75c1e8: 
      name: bonasse_1090T_1c
      rate: 0
      win: 5.0
      loss: 3.0
      last_modified: 2010-10-16 22:49:11 +09:00
      rating_group: 999
    habu+e73700f270143749fa6c0db7bfb9fde9: 
      name: habu
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-19 17:36:45 +09:00
      rating_group: 999
    kate+927e9ac111d86307ed5392bc3add53ed: 
      name: kate
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-10-19 10:14:58 +09:00
      rating_group: 999
    BONA+634fccf47411232520ec3fdee9a9fca1: 
      name: BONA
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-22 20:33:34 +09:00
      rating_group: 999
    kashiyuka+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: kashiyuka
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-10-23 01:31:05 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 8.0
      loss: 2.0
      last_modified: 2010-10-29 10:18:32 +09:00
      rating_group: 999
    hau+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: hau
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-24 15:51:59 +09:00
      rating_group: 999
    vsvds+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: vsvds
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-16 05:30:32 +09:00
      rating_group: 999
    sasa+e73700f270143749fa6c0db7bfb9fde9: 
      name: sasa
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-17 10:34:53 +09:00
      rating_group: 999
    bona_atom1.6+098f6bcd4621d373cade4e832627b4f6: 
      name: bona_atom1.6
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-17 01:37:17 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-10-28 19:17:57 +09:00
      rating_group: 999
